@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

html {
  box-sizing: border-box;
  font-size: 16px;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body, h1, h2, h3, h4, h5, h6, p, ol, ul {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

body {
  position: relative;
  background-color: #0c0c0c;
  color: #fff;
  font-family: 'Lato', sans-serif;
  scroll-behavior: smooth;
  overflow-x: hidden;
  -webkit-scroll-behavior: smooth;
  -moz-scroll-behavior: smooth;
  -ms-scroll-behavior: smooth;
}

.navbar {
  position: fixed;
  height: 8vh;
  width: 100vw;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.navbar p {
  margin-left: 3rem;
  font-size: 1.5rem;
}

.navbar ul {
  display: flex;  
}

.navbar ul li {
  margin-right: 3rem;
}

.navbar ul li a {
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
}
.content {
  width: 100vw;
  height: auto;
}

#home {
  height: 100vh;
  width: 100vw;
  display: flex;   
}

.left {
  height: 100%;
  width: 50vw;
  display: flex;
  align-items: center;
  justify-content: space-between;      
}

.left h1 {
  width: 50vw;
  padding: 0 3rem;
  text-align: center;
  text-transform: uppercase;
}

.right {
  height: 100%;
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

#menu {
  height: 100vh;
  width: 100vw;
  display: flex;
}

#menu h1 {
  margin-left: 3rem;
}

#menu h2 {
  margin-bottom: 2rem;
}

.pizza {
  margin: 3rem;
  width: 45vw;     
}

.other {
  margin: 3rem;
  width: 45vw;      
}

.row {
  display: flex;
  margin-bottom: 2rem;
}

.row p {
  font-size: 1.2rem;
}

.row .title {
  width: 15vw;
}

.row .describe {
  display: flex;
  width: 30vw;
  justify-content: space-between;
  margin-left: 2rem;
}


#contact {
  height: 30vh;
  width: 100vw;
  display: flex;
  justify-content: center;
}

#contact h1 {
  margin-top: 5rem;
  text-align: center;
}